body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(img1/beijing.gif);
}
.STYLE1 {color: #DADADA}
table {
	WORD-BREAK: break-all;
	font-size: 9pt;
}
td {
	font-size: 9pt;
	color: #333333;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	position: relative; right: 0px;
}
a:active {
	color: #990000;
	text-decoration: none;
}
input {
	font-size: 9pt;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #333333;
}

textarea {
	font-size: 9pt;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #333333;
	WORD-BREAK: break-all;
}
select {
	font-size: 9pt;
	color: #333333;
}
li {
	list-style-type: square;
	line-height: 20px;
}
a.red:link {
	color: #ff0000;
	text-decoration: underline;
}
a.red:visited {
	color: #ff0000;
	text-decoration: underline;
}
a.red:hover {
	color: #465f87;
	text-decoration: underline;
}
a.red:active {
	color: #990000;
	text-decoration: underline;
}
.input1 {
border:none;
  
}
.button {
	font-size: 9pt;
	background-attachment: fixed;
	background-image: url(/images/btn_bj.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f5f5f5;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #f5f5f5;
}
.bt_orange {
	color: #FF6600;
	text-decoration: none;
}
.bt_blue {
	color: #0284C7;
}
.bt_red {
	color: #990000;
}
.bt_white {
	color: #FFFFFF;
}
.table_line_color {
	background-color: #BBCBDA;
}
.tr1 {
	background-color: #FFFFFF;
	height: 18px;
}
.tr2 {
	background-color: #F5F5F5;
	height: 25px;
}
.title {
	background-color: #E7F0F9;
	height: 18px;
	font-weight: bold;
	text-indent: 0.5pc;
	text-align: left;
}
.zp_menu1 {
	font-size: 9pt;
	font-weight: bold;
	color: #006699;
	background-attachment: fixed;
	background-image: url(/images/zp_menu_bj_bai.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.zp_menu2 {
	font-size: 9pt;
	color: #000000;
	background-attachment: fixed;
	background-image: url(/images/zp_menu_bj_blue.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
body {
	margin:2px
}


.3dfont{
	font-size:12pt;
	color:#FF6600;
    filter:glow(color=ffffff,strength=0) shadow(color=cccccc,direction:120);
	position:relative;
    width=100%;	font-weight: bold;
}
.font1 {
	font-size: 12pt;
	font-weight: bold;
	color: #FF6600;
}
#lx {
	margin: 20px;
	padding: 30px;
	border: 1px none #CCCCCC;
}

.af {
	font-size: 12px;
	line-height: 19px;
	color: #F59A04;
}
tda {

	font-size: 9pt;
	color: #333333;
}
.lx {
	margin: 30px;
	border: 1px dashed #088AD6;
	padding: 20px;
	width: 400px;
	height: 100px;
}
.af1 {

	font-size: 12px;
	line-height: 25px;
	color: #333333;
}
.sqdown {

	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
}
.zi a:link {
     font-size:14px;
	 font-weight:600;
	color: #ffffff;
	text-decoration: none;
}
.zi a:visited {
     font-size:14px;
	 font-weight:600;
	color: #ffffff;
	text-decoration: none;
}
.zi a:hover {
     font-size:14px;
	 font-weight:600;
	color: #000000;
	position: relative; right: 0px;
}
.zi a:active {
     font-size:14px;
	 font-weight:600;
	color: #000000;
	text-decoration: none;
}
.zi1 a:link {
     font-size:12px;
	color: #ffffff;
	text-decoration: none;
}
.zi1 a:visited {
     font-size:12px;
	color: #ffffff;
	text-decoration: none;
}
.zi1 a:hover {
     font-size:12px;
	color: #000000;
	position: relative; right: 0px;
}
.zi1 a:active {
     font-size:12px;
	color: #000000;
	text-decoration: none;
}
.text1{font-size:14px; color:#000000; padding:7px 0px 0px 40px; float:left;}
.text2{font-size:12px; font-weight:bold; color:#000000; padding:23px 10px 0px 0px; float:right;}
.text3{font-size:14px; font-weight:bold; color:#000000; padding:23px 0px 0px 40px; float:left;}
.text4{font-size:12px; font-weight:bold; color:#000000; padding:23px 10px 0px 0px; float:right;}
.text5{font-size:18px; color:#48A709; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.text6{font-size:22px; color:#999999; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.text7{font-size:30px; color:#000000; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a1 {font-size:40px; color:#EF4823; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a2 {font-size:28px; color:#4C4C4C; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a3 {font-size:32px; color:#000000; font-family:'Î¢ÈíÑÅºÚ';}
.a4 {font-size:22px; color:#000000; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a5 {font-size:20px; color:#EF4823; font-family:'Î¢ÈíÑÅºÚ';}
.a6 {font-size:40px; color:#ffffff; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a7 {font-size:23px; color:#ffffff; font-weight:800; font-family:'Î¢ÈíÑÅºÚ'; line-height:40px;}
.a8 {font-size:24px; color:#EF4823; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a9 {margin:10px 8px 10px 10px; font-size:14px; line-height:26px;}
.a10{font-size:24px; font-weight:800; font-family:'Î¢ÈíÑÅºÚ'; color:#000000; padding:20px 0px 10px 0px;}
.a11{font-size:18px; font-family:'Î¢ÈíÑÅºÚ'; color:#000000; line-height:50px;}
.a12{font-size:50px; color:#EF4823; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a13{font-size:18px; color:#EF4823; font-family:'Î¢ÈíÑÅºÚ';}
.a14{font-size:20px; color:#000000; font-family:'Î¢ÈíÑÅºÚ';}
.a15 {font-size:40px; color:#00000; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a16 {font-size:40px; color:#ffffff; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a17 {font-size:22px; color:#ffffff; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a18 {font-size:31px; color:#FB3003; font-weight:800; font-family:'Î¢ÈíÑÅºÚ'; line-height:80px;}
.a19 {font-size:40px; color:#F04823; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a20 {font-size:30px; color:#000000; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a21 {font-size:20px; color:#000000; font-family:'Î¢ÈíÑÅºÚ';}
.a22 {font-size:33px; color:#F04823; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a23 {font-size:20px; padding:0px 0px 0px 20px; color:#F04823;font-family:'Î¢ÈíÑÅºÚ';}
.a24 {font-size:16px; padding:0px 0px 0px 20px; color:#000000; line-height:30px;}
.a25 {font-size:24px; color:#FFFFFF; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a26 {font-size:40px; color:#FFFFFF; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a27 {font-size:30px; color:#F04823; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a28 {font-size:20px; color:#000000; font-weight:800;}
.a29 {font-size:35px; color:#F04823; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a30 {font-size:50px; color:#FFFFFF; font-weight:800; font-family:'Î¢ÈíÑÅºÚ'; padding:0px 0px 0px 50px;}
.a31 {font-size:36px; color:#FFFFFF; line-height:80px; font-weight:800; font-family:'Î¢ÈíÑÅºÚ'; padding:0px 0px 0px 50px;}
.a32 {font-size:26px; color:#000000; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a33 {font-size:20px; color:#000000; line-height:30px; font-weight:800;}
.a34 {font-size:18px; padding:0px 0px 0px 30px; line-height:40px; font-family:'Î¢ÈíÑÅºÚ';}
.a35 {font-size:36px; color:#F04823; padding:0px 0px 0px 30px; line-height:40px; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a36 {font-size:18px; line-height:40px; font-family:'Î¢ÈíÑÅºÚ';}
.a37 {font-size:18px; padding:20px; line-height:36px; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a38 {font-size:18px; line-height:36px; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.a39 {font-size:19px; font-weight:800; font-family:'Î¢ÈíÑÅºÚ';}
.zi2 a:link {
     font-size:12px;
	color: #ffffff;
	text-decoration: none;
}
.zi2 a:visited {
     font-size:12px;
	color: #ffffff;
	text-decoration: none;
}
.zi2 a:hover {
     font-size:12px;
	color: #FB0000;
	position: relative; right: 0px;
}
.zi2 a:active {
     font-size:12px;
	color: #FB0000;
	text-decoration: none;
}

.top1 {
    margin: 0px 0px 0px 0px;
	height:45px;
	background-color:#F2F2F2;
}
.top2 {
    margin: 0px 0px 0px 0px;
	background-color:#FFFFFF;
}
.top3 {
    margin: 0px 0px 0px 0px;
	height:50px;
	background-color:#EF4823;
}
.mid {
    margin: 0px 0px 0px 0px;
	background-color:#F2F2F2;
}
.mid1 {
    margin: 0px 0px 0px 0px;	
    background-position: center;
	background-image:url(../imga1s/1.jpg);
}
.mid2 {
    margin: 0px 0px 0px 0px;
	background-color:#ffffff;
}
.mid3 {
    margin: 0px 0px 0px 0px;
	background-color:#F4F4F4;
}
.mid4 {
    margin: 0px 0px 0px 0px;
	height:260px;
    background-position: center;				
	background-image:url(../imga1s/a103.jpg);
}
.mid5 {
    margin: 0px 0px 0px 0px;	
    background-position: center;		
	background-image:url(../imga1s/2.jpg);
}
.mid6 {
    margin: 0px 0px 0px 0px;
    background-position: center;		
	background-image:url(../imga1s/3.jpg);
}
.mid7 {
    margin: 0px 0px 0px 0px;
	height:399px;
    background-position: center;		
	background-image:url(../imga1s/5.jpg);
}
.mid8 {
    margin: 0px 0px 0px 0px;		
	background-image:url(../imga1s/b03.jpg);
}
.mid9 {
    margin: 0px 0px 0px 0px;		
	background-image:url(../imga1s/b19.jpg);
}
.mid10 {
    margin: 0px 0px 0px 0px;
    background-position: center;		
	background-image:url(../imga1s/6.jpg);
}
.mid11 {
    margin: 0px 0px 0px 0px;
    background-position: center;		
	background-image:url(../imga1s/7.png);
}
.mid12 {
    margin: 0px 0px 0px 0px;		
	background-image:url(../imga1s/b79.jpg);
}
.mid13 {
	height:508px;
    background-position: center;		
	background-image:url(../imga1s/q1.jpg);
}
.mid14 {
    margin: 0px 0px 0px 0px;
	background-color:#F5F5F5;
}
.mid15 {
    background-position: center;		
	background-image:url(../imga1s/9.png);
}
.mid16 {
    margin: 0px 0px 0px 0px;
	background-color:#F3F3F3;
}
.mid17 {
    margin: 0px 0px 0px 0px;
	background-color:#F6F6F6;
}
.mid18 {
    background-position: center;		
	background-image:url(../imga1s/4.jpg);
}
.mid19 {
    margin: 0px 0px 0px 0px;
	height:40px;
	background-color:#ffffff;
}

.foot1 {
    margin: 0px 0px 0px 0px;
    background-position: center;				
	background-image:url(../imga1s/4.jpg);
}
.foot2 {
    margin: 0px 0px 0px 0px;
	height:51px;
	background-color:#EF4823;
}
.pn{font-size:16px; font-weight:bold; color:#000000; font-family:"Î¢ÈíÑÅºÚ"; float:left;}
.stn1{font-size:14px; font-weight:bold; color:#FF0000; float:left;}
.mid20 {
	height:508px;
    background-position: center;		
	background-image:url(../imga1s/q3.jpg);
}
.mid21 {
	height:454px;
    background-position: center;		
	background-image:url(../imga1s/q4.jpg);
}
.mid22 {
	height:538px;
    background-position: center;		
	background-image:url(../imga1s/q5.jpg);
}
.mid23 {
	height:500px;
    background-position: center;		
	background-image:url(../imga1s/q6.jpg);
}
.mid24 {
	height:500px;
    background-position: center;		
	background-image:url(../imga1s/q7.jpg);
}
.mid25 {
	height:400px;
    background-position: center;		
	background-image:url(../imga1s/q8.jpg);
}
.text19{font-size:16px; color:#ffffff; height:38px; padding:0px 0px 0px 0px; float:left;}
.divcss4 {font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; width:400px;}
.divcss5 {font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; width:400px;}
.divcss7 {font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; width:500px; height:80px;}  
.divcss6 {font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; height:40px; width:200px; color:#ffffff; background-color:#FB5A5A;} 